.header {
    min-height:70px;
    padding-top:30px;
    padding-bottom:30px;
    background-image:none;
}
.header_inner {
    min-height: 70px;
    width: 100%;
    padding-left:15px;
    padding-right:15px;
    margin-left:auto;
    margin-right:auto;
}
.logo_holder {
    min-height: 100px;
    margin-left:auto;
    margin-right:auto;
    padding:10px 15px;
    background-color:rgba(255, 255, 255, 0.25);
}
.logo_holder h1 {
    text-align: center;
}
.navbar_holder {
    float: left;
    width: 100%;
    min-height: 100px;
    padding:20px 15px;
}
div#drop_header-menu_container {
    width:auto;
    height:auto;
}
.row_311 {
    clear: both;
    min-height: 100px;
}
.row_7 {
    clear: both;
    width: auto;
    margin-left: -15px;
    margin-right: -15px;
    min-height: 100px;
}
p.logo_text, p.logo_footer_text, h3.logo_text, h3.logo_footer_text, h3.logo_text, h3.logo_footer_text {
    font-size: 30px;
    margin-left:10px;
    font-weight:700;
    letter-spacing:2px;
}
h3.logo_footer_text {
    color: #FFFFFF;
    font-size:50px;
    margin-top:15px;
    padding-left:15px;
    padding-right:15px;
    width:auto;
    margin-left:auto;
    margin-right:auto;
    text-align:center;
}
.row_59 {
    margin-left: -15px;
    margin-right: -15px;
    text-align:center;
}
h3.logo_text {
    margin-top: 15px;
    margin-bottom:15px;
    font-size:40px;
    text-align:center;
}
a.anchor2 {
    text-decoration: none;
}
span.span14 {
    text-align: center;
}
img.image22 {
    margin-left: auto;
    margin-top:30px;
}
#Menu1_list {
    display: none;
    text-align:left;
}
.customClass1 {
    display: inline-block;
}
.nav_menu {
    text-align: center;
}
img.image26 {
    margin-left: auto;
    margin-right:auto;
    display:block;
}
img.image27 {
    margin-left: auto;
    margin-right:auto;
    display:block;
}
.row_179 {
    clear: both;
    min-height: 100px;
    text-decoration:none;
}
.row_179:hover {
    color: #FFFFFF;
}
.row_312 {
    clear: both;
    min-height: 100px;
}
img.image28 {
    margin-left: auto;
    margin-right:auto;
    display:block;
}
.row_313 {
    clear: both;
    min-height: 100px;
    padding-bottom:10px;
}
p.paragraph1 {
    color: #FFFFFF;
    margin-top:0px;
    margin-bottom:0px;
    text-align:center;
    background-color:#293240;
}
img.image86 {
    margin-left: auto;
    margin-right:auto;
    display:block;
}
.row_314 {
    clear: both;
    min-height: 100px;
}
img.image87 {
    display: block;
    padding-top:5px;
    padding-bottom:5px;
    background-color:rgba(37, 67, 101, 0.25);
    margin-left:auto;
    margin-right:auto;
}
img.image88 {
    margin-left: auto;
    margin-right:auto;
    display:block;
    background-color:rgba(37, 67, 101, 0.25);
}
@media only screen and (min-width : 768px) {
    .column_4 {
        float: left;
        width: 50%;
        min-height: 300px;
    }
    .column_5 {
        float: left;
        width: 50%;
        min-height: 300px;
    }
    .row_6 {
        min-height: 300px;
    }
    .header_inner {
        width: 90%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
    }
    .logo_holder {
        float: left;
        width: 16.6667%;
        min-height: 115px;
        padding-left: 15px;
        padding-right: 15px;
        right:auto;
        left:auto;
        margin-right:0;
    }
    .logo_holder h1 {
        text-align: left;
    }
    .navbar_holder {
        float: left;
        width: 83.3333%;
        min-height: 84px;
        padding-left: 15px;
        padding-right: 15px;
    }
    div#drop_header-menu_container {
        width:100%;
        height:auto;
        min-height:57px;
    }
    .row_311 {
        clear: both;
        min-height: 100px;
    }
    .row_7 {
        min-height: 70px;
    }
    .row_59 {
        margin-left: -15px;
        margin-right: -15px;
        text-align:left;
    }
    h3.logo_footer_text {
        padding-left: 0;
        padding-right:0;
        width:auto;
        right:auto;
        left:auto;
        margin-right:0px;
        margin-left:15px;
        text-align:left;
    }
    h3.logo_text {
        text-align: left;
    }
    span.span14 {
        text-align: left;
    }
    .header {
        min-height: 0px;
    }
    img.image22 {
        margin-right: auto;
        display:inline;
        float:none;
        margin-left:0px;
    }
    #Menu1_list {
        display: block;
    }
    .customClass1 {
        display: none;
    }
    .row_179 {
        clear: both;
        min-height: 100px;
        padding-left:20px;
        padding-right:20px;
    }
    .row_312 {
        clear: both;
        min-height: 100px;
    }
    .row_313 {
        clear: both;
        min-height: 100px;
    }
    .row_314 {
        clear: both;
        min-height: 100px;
    }
}
@media only screen and (min-width : 1024px) {
    .row_6 {
        clear: both;
        width: auto;
    }
    .column_4 {
        float: left;
    }
    .column_5 {
        float: left;
    }
    .header_inner {
        float: none;
        width: 80%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        max-width:1232px;
    }
    .row_311 {
        clear: both;
        min-height: 100px;
    }
    .row_7 {
        clear: both;
        width: auto;
        margin-left: -15px;
        margin-right: -15px;
        min-height:70px;
    }
    .logo_holder {
        float: left;
        padding-left: 5px;
        padding-right: 5px;
        min-height:115px;
        width:16.6667%;
        right:auto;
        left:auto;
        margin-right:0;
        text-align:left;
    }
    .logo_holder h1 {
        text-align: left;
    }
    .navbar_holder {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
        min-height:84px;
        width:83.3333%;
    }
    div#drop_header-menu_container {
        width:100%;
        height:auto;
        min-height:57px;
    }
    .row_59 {
        margin-left: -15px;
        margin-right: -15px;
        text-align:left;
    }
    h3.logo_footer_text {
        padding-left: 0;
        padding-right:0;
        width:auto;
        right:auto;
        left:auto;
        margin-right:0px;
        margin-left:15px;
        text-align:left;
    }
    h3.logo_text {
        text-align: left;
    }
    span.span14 {
        text-align: left;
    }
    .header {
        min-height: 0px;
    }
    img.image22 {
        margin-right: auto;
        float:none;
        margin-left:0px;
        display:inline-block;
    }
    .row_179 {
        clear: both;
        min-height: 23px;
        padding-left:10px;
        padding-right:10px;
    }
    .row_313 {
        clear: both;
        min-height: 34px;
    }
    p.paragraph1 {
        font-weight: bold;
    }
    .row_312 {
        clear: both;
        min-height: 76px;
    }
    .row_314 {
        clear: both;
        min-height: 36px;
    }
}